body {
	margin: 0px;
	padding: 0px;
	font-family: Georgia, Arial, Helvetica, sans-serif;
	background-color: #013e81;
	background-image: url(/assets/scs/bg-strip.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
hr {
	height: 1px;
	color: #002C5E;
	background-color: #002C5E;
	border-bottom: solid 1px #00ADEE;
	border-left: none;
	border-right: none;
	border-top: none;
}
input {
	margin-bottom: 3px;
	margin-top: 2px;
	padding: 5px;
	border: solid 1px #999;
	background-color: #f4f4f4;
}
textarea {
	margin-bottom: 3px;
	margin-top: 2px;
	padding: 5px;
	border: solid 1px #999;
	background-color: #f4f4f4;
}
h1 {
}
h2 {
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
	line-height: 18px;
	color: #003671;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	color: #0075A1;
	font-size: 16px;
}
#wrapper {
	margin: auto;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	width: 950px;
}
.slider {
	float: left;
	width: 302px;
	height: 202px;
	overflow: hidden;
	margin-right: 20px;
}

.slider li, .slider2 li{
	/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:302px;
	height:202px;
	overflow:hidden;
		}
.slider ul, .slider li,
	.slider2 ul, .slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
		
		
#header {
	margin: 0px;
	padding-top: 15px;
	float: left;
	padding-left: 30px;
	width: 960px;
	height: 145px;
	background-image: url(/assets/scs/banner-bg.jpg);
	background-repeat: repeat-x;
	background-position: right top
}
#header h1 {
	margin-right: 30px;
	margin-top: 0px;
	padding: 0px;
	float: left;

}
#testimonials {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	width: 241px;
	height: 108px;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	float: right;
	background-image: url(/assets/scs/testimonials-bg.png);
	background-repeat: repeat-x;
	background-position: center top
}
#testimonials a {
	color: #00254D;
	text-decoration: none;
	float: right;
}
#testimonials strong {
	color: #00254D;
	font-size: 14px;
	letter-spacing: -1px;
}

#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}

	
#slider {
	height: 60px;
	width: 240px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	overflow: hidden;
	float: left;
}	
#slider li, #slider2 li{
	/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:240px;
	height:60px;
	overflow:hidden;
		}
		
		
#menu {
	float: left;
	width: 920px;
	margin-bottom: 21px;
	padding-left: 30px;
}
#menu  img{
	margin-top: 12px;
	margin-left: 15px;
}
#content-container {
	width: 930px;
	float: left;

	padding-left: 30px;
	padding-left: 30px;
	border-left: solid 1px #333;
	background-image: url(/assets/scs/content-container-bg.jpg);
	background-repeat: repeat-y;
	background-position: center top
}
#content-left {
	padding-top: 12px;
	float: left;
	width: 540px;
	min-height: 400px;
	margin-right: 30px;
	font-size: 13px;
	color: #333333;
}
#content-left img {
	margin-right: 20px;
	border: solid 1px #333;
}
#content-left a {
	color: #00adee;
	text-decoration: none;
}
#content-left a:hover {
	color: #003671;
	text-decoration: none;
}
#content-right {
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	float: left;
	width: 320px;
	min-height: 400px;
	background-image: url(/assets/scs/content-right-bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #003d80;
	font-size: 14px;
	line-height: 16px;
	color: #fff;
}
#content-right a {
	color: #fff;
	text-decoration: none;
}
#content-right a:hover {
	color: #8CE0FF;
	text-decoration: none;
}
#content-right li {
	color: #fff;
	list-style:none;
	list-style-image: url(/assets/scs/tick.png);
	list-style-position: outside;
	text-decoration: none;
}
#content-right li ul li {
	color: #8CE0FF;
	list-style:none;
	list-style-image: url(/assets/scs/arrow.png);
	list-style-position: outside;
	margin-left: -10px;
	text-decoration: none;

}
#content-right li ul li a {
	color: #8CE0FF;
	text-decoration: none;

}
#content-right li ul li a:hover {
	color: #fff;
	text-decoration: none;

}
#content-right h3 {
	font-family: Georgia, Arial, Helvetica, sans-serif;
	margin-top: 10px;
	font-size: 18px;
	color: #fff;
	letter-spacing: -1px;
	padding-top: 0px;
}
#footer-wrapper {
	width: 100%;
	float: left;
	background-image: url(/assets/scs/footer-bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #004999;
	border-top: solid 1px #000;
}
#footer {
	width: 902px;
	height: 115px;
	font-size: 12px;
	color: #fff;
	padding-top: 15px;
	padding-bottom: 10px;
	padding-left: 30px;
	padding-right: 30px;
	margin: auto;
}
#footer a {
	color: #00adee;
	text-decoration: none;
	float: right;
}

/*----- MENU ----- */

#menu ul li a {
	font-size: 12px;
	color: #fff;
	font-weight: bold;
	text-align:center;
	text-decoration: none;
	display: block;
	background-image: url(/assets/scs/menu-bg.png);
	width: 104px;
	height: 21px;
	float: left;
	margin-right: 2px;
	padding-top: 14px;
}
#menu ul li a:hover {
	color: #fff;
	background-image: url(/assets/scs/menu-bg-on.png);
}


#menu .active a {
	color: #fff;
	background-image: url(/assets/scs/menu-bg-on.png);
}
#menu ul {
	list-style: none;
	padding: 0;
	margin: 0;
	float: left;
}
#menu ul li {
        float: left;
        position: relative;
        width: auto;
    }
	
	#menu li ul {
	position: absolute;
	top: 0;
	display: none;
	margin-left: 5px;
	padding-left: 5px;
	padding-right: 5px;
	float: left;
	}


		
.spacer {
	clear: both !important;
	margin-top: 5px;
}
